.underline-text {
    padding: 106px 0 0 0;
}

.underline-text h3 {
    position: relative;
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    width: fit-content;
    margin: 0 auto;
    color: #444444;
}

.underline-text h3::after {
    content: "";
    position: absolute;
    bottom: -24px;
    left: 0;
    width: 100%;
    height: 4px;
    background: linear-gradient(to right, #ffe739 0%, #005b9b 100%);
}

.underline-text h4 {
    font-family: e-Ukraine;
    font-weight: 400;
    font-style: Regular;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 28px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #444444;
    max-width: 1008px;
    margin: 52px auto 0 auto;

}

@media screen and (max-width: 1024px) {
    .underline-text {
        padding: 32px 0;
    }
    .underline-text h3 {
        font-size: 16px;
    }
    .underline-text h3::after {
        height: 2px;
    }
    .underline-text h4{
        font-size: 16px;
    }
}
